<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>420</hymn_number>
<author>John Sellers</author>
<title>Tanrı Kalksın! Tanrı Kalksın! TY420</title>
<lyrics>[V1]
 //  Tanrı kalksın! Tanrı kalksın!  //

[V2]
 Düşmanları dağılsın,
 Doğru olan sevinsin,
 Doğru olan sevinsin,
 Tanrı zafer kazandı!</lyrics>
</song>